	* {
		font-family: Verdana;
		font-size: 12px;
	}	

	body {
		background-color: 29447B;
		margin-top: 0px;
	}
	
	li {
		padding-top: 2px;
		padding-bottom: 2px;
		margin-top: 2px;
		margin-bottom: 2px;
	}
	
	.login {
		border-left: 6px solid black;
		border-right: 6px solid black;
		border-bottom: 6px solid black;
		background-color: #8B9BBA;
		font-weight: bold;
	}
	
	.login a {
		font-weight: bold;
		color: #455D8B;
		text-decoration: none;
	}
	
	.header {
		background-color: #F0F0F0;
		border-left: 6px solid black;
		border-right: 6px solid black;
		border-bottom: 6px solid black;
		color: #000000;
		font-size: 56px;
		font-weight: bold;
		text-align: center;
		vertical-align: middle;
	}
	
	.left {
		background-color: #8B9BBA;
		border-left: 6px solid black;
	}
	
	.left a {
		font-weight: bold;
		color: #455D8B;
		text-decoration: none;
	}
	
	.right {
		background-color: #FFFFFF;
		border-left: 6px solid black;
		border-right: 6px solid black;
	}
	
	.right a {
		text-decoration: none;
		font-weight: bold;
		color: #29447B;
	}
	
	.right a:hover {
		color: #FFC77F;
	}
	
	.copyright {
		font-size: 11px;
		font-weight: bold;
		color: #FFC77F;
		border-top: 6px solid black;
	}
	
	h1 {
		font-weight: bold;
		font-size: 11px;
		margin-bottom: 2px;
		border-bottom: 2px dotted #C0C0C0;
	}
	
	h2 {
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 2px;
		border-bottom: 1px dotted #C0C0C0;
	}
	
	h4 {
		font-weight: bold;
		margin-bottom: 2px;
		border-bottom: 1px dotted #C0C0C0;
	}
	
	.error {
		border: 2px solid #808080;
		background-color: #C0C0C0;
		color: #EE0000;
		font-weight: bold;
		padding: 6px;
	}
	
	#menu {	
		margin: 0;
		padding: 0;
		z-index: 30
		border-left: 2px solid black;
	}

	#menu li {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 11px;
		float: left;
		border-right: 2px solid black;
		border-top: 2px solid black;
		border-bottom: 2px solid black;
	}

	#menu li a {
		display: block;
		padding: 4px 10px;
		width: auto;
		background: #29447B;
		color: #FFF;
		text-align: center;
		text-decoration: none
	}

	#menu li a:hover {	
		background: #FFC77F;
	}

	#menu div {	
		position: absolute;
		visibility: hidden;
		margin: 0;
		padding: 0;
		background: #29447B;
		border: 2px solid black;
		font-weight: bold;
	}

	#menu div a {
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #29447B;
		font-weight: bold;
		color: #FFFFFF;
		font: 11px arial
	}

	#menu div a:hover {	
		background: #FFC77F;
		color: #FFF
	}
	
	.fadeLayer {
		left: 0px; 
		top: 0px; 
		z-index: 5000;
		position: absolute;
		width: 100%;
		height: 100%;
		background-color:gainsboro;
		filter:alpha(opacity=60);
		-moz-opacity:0.6;
		opacity:0.6;
	}

	.shadowbox {
		padding: 8px;
		border: 6px solid black;
		background-color: #FFFFFF;
		overflow-y: scroll;
	}